.content:has(.v2-order-copy){width:100%!important;margin-right:0!important}
.v2-order-copy{padding:80px 0;background:#ebebeb;color:#58595b;overflow:hidden}
.v2-order-copy__inner{width:62%;margin:0 auto}
.v2-order-copy h3{margin:0 0 25px;font-family:RajdhaniSemibold,Arial,sans-serif;font-size:30px;font-weight:700;text-transform:uppercase}
.v2-order-copy p{margin:0;padding:0 0 15px;font-family:RobotoRegular,Arial,sans-serif;font-size:16px;line-height:1.4;text-align:justify}
@media(max-width:1024px){.v2-order-copy{padding:40px 0}.v2-order-copy__inner{width:auto;margin:0 25px}.v2-order-copy h3{font-size:26px}.v2-order-copy p{font-size:14px;text-align:left}}
